.block
{
  display:block
}
.nowrap
{
  white-space:nowrap
}
.strong
{
  font-weight:bold
}
.alexa-banner
{
  background-image:url('/Sales/Utility/Img.caspx?s=%2fmerch%2fwww%2flpsst%2f3%2f304%2fimg%2fvistaprint-alex-skill-banner-001-2x-hc2f8a7db3e080f5f6ec757879053c9433.png&w=940&h=272&langid=23&q=65&c=0&hc=2fc133afe080f5f6ec757879053c9433&ie6=0');
  background-size:100% 100%;
  padding-bottom:28.82978723%;
  height:0
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:2dppx),(min-resolution:192dpi)
{
  .alexa-banner
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fmerch%2fwww%2flpsst%2f3%2f304%2fimg%2fvistaprint-alex-skill-banner-001-2x-hc2f8a7db3e080f5f6ec757879053c9433.png&w=1880&h=543&langid=23&q=65&c=0&hc=2fc13454e080f5f6ec757879053c9433&ie6=0')
  }
}
.alexa-banner .alexa-text
{
  margin-left:30px!important
}
.alexa-banner .alexa-text h2,
.alexa-banner .alexa-text p
{
  color:white
}
.alexa-banner .alexa-text h2
{
  margin-bottom:5px
}
.alexa-banner .alexa-text p
{
  margin-top:5px;
  font-size:18px
}
@media only screen and (max-width:959px)
{
  .alexa-banner .alexa-text
  {
    margin-left:25px!important
  }
  .alexa-banner .alexa-text p
  {
    font-size:16px
  }
}
@media only screen and (max-width:767px)
{
  .alexa-banner
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fmerch%2fwww%2flpsst%2f3%2f304%2fimg%2fsquare-xtile-hub-002-2x-hc791727078a336e354d49b741048880e9.png&w=750&h=750&langid=23&q=65&c=0&hc=795c6ba78a336e354d49b741048880e9&ie6=0');
    background-size:100% 100%;
    padding-bottom:100%;
    height:0;
    height:auto;
    padding-bottom:0;
    background-repeat:no-repeat;
    background-size:cover;
    overflow:hidden
  }
  .alexa-banner .alexa-text
  {
    margin-left:0!important;
    text-align:center;
    padding:25px!important
  }
  .alexa-banner .alexa-text img
  {
    margin-bottom:15px
  }
}
@media only screen and (max-width:767px) and (-webkit-min-device-pixel-ratio:2),only screen and (max-width:767px) and (min-resolution:2dppx),only screen and (max-width:767px) and (min-resolution:192dpi)
{
  .alexa-banner
  {
    background-image:url('/Sales/Utility/Img.caspx?s=%2fmerch%2fwww%2flpsst%2f3%2f304%2fimg%2fsquare-xtile-hub-002-2x-hc791727078a336e354d49b741048880e9.png&w=1500&h=1500&langid=23&q=65&c=0&hc=795c6ba78a336e354d49b741048880e9&ie6=0')
  }
}